innfeed Command-Line Buffer Overflow Vulnerability

Bugtraq ID: 2620
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Apr 18 2001 12:00AM
Updated: Apr 18 2001 12:00AM
Credit: This vulnerability was made public in an advisory released 18 April, 2001 by Enrique A. Sanchez Montellano <@defcom.com>
Vulnerable: ISC INN 2.2.3
ISC INN 2.2.2
ISC INN 2.2.1
- S.u.S.E. Linux 6.3
- S.u.S.E. Linux 6.2
- S.u.S.E. Linux 6.1 alpha
- S.u.S.E. Linux 6.1
- S.u.S.E. Linux 6.0
- S.u.S.E. Linux 5.3
ISC INN 2.2
ISC INN 2.1
ISC INN 2.0
Not Vulnerable: ISC INN 2.3.1
ISC INN 2.3


 

Privacy Statement
Copyright 2010, SecurityFocus